Subject: Steak with coffee

From: [email-masked] (Mark P. Nelson)
Date: 3 Mar 1994 19:34:23 GMT

Hi:

Nearly twenty years ago, I ran across a book of mostly Elizabethan recipes
at a girlfriend's house.  I have long since forgotten the name of the book
and the authoress, but I remember a great recipe involving steak marinaded
in strong black coffee where the marinade was used to make a delicious gravy.

If anyone knows this recipe, or the name of the book and authoress, please
let me know.  Actually, please post the recipe!

Mark.

--
Mark P. Nelson ([email-masked])
There is something about a Martini, Ere the dancing and dining begin,
And to tell you the truth, It is not the vermouth--
I think that perhaps it's the gin.                        --Ogden Nash